body {
    background-color:darkgray;
  height: 400px;
   

}

.h1 {
font-family:Arial, Helvetica, sans-serif;
font-size: 30px;
color: red;
}



.grid {
    display: grid;
    grid-template-columns:auto auto auto auto auto;  /*repeat(7, 1fr);7 columns*/
    grid-gap:20px;
    grid-template-rows:100px 400px 100px 100px 100px 100px /*100px*/;
    }

.section1 {
    grid-column:1;
    grid-row:1;
    background-color:rgb(255, 0, 170);
    color:rgb(0, 0, 0);
    text-align:center;
    Font-size:20px;
    position: sticky;
font-family:cursive;

}

.section2 {
    grid-column:1;
    grid-row:1/3;
    background-color:rgb(0, 238, 255);
    color:rgb(226, 55, 112);
    text-align:left;
    Font-size:20px;
    

 }

.section3 {
    grid-column:2/5;
    grid-row:2;
    background-color:rgba(255, 0, 0, 0.459);
    color:rgb(0, 0, 0);
    text-align:left;
    Font-size:18px;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    
}

.section4 {
    grid-column:1;
    grid-row:3;
    background-color:rgb(0, 89, 255);
    color:rgb(0, 0, 0);
    text-align:center;
    Font-size:20px;
    
}

.section5 {
    grid-column:3/5;
    grid-row:3;
    background-color:rgb(115, 255, 0);
    color:rgb(0, 0, 0);
    text-align:left;
    Font-size:20px;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
height: 500px;



}

.img {
    float: right;
  
}

.BeliOrao {
    color: rgb(0, 0, 0);
    font-family:cursive;
}

.img2 {
    float: left;
}